Subject: Re: bug#14734: 24.3.50; REGRESSION: defadvice broken wrt doc strings (C-h f)

From: Michael Heerdegen <[email-masked]>
Date: Sat, 29 Jun 2013 00:19:07 +0200

Drew Adams <[email-masked]> writes:

> And just why did something already implemented (and stable for years)
> need to be REimplemented "for backward compatibility"?  Why did adding
> something new and different and presumably better require ALSO
> reimplementing something that was already, by definition, backward
> compatible?

I had the same question - since reimplementing should have been a bit of
work.  But maintaining the reimplementation is probably much easier than
doing so for the old package, so I can understand this decision.

Michael.